* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: rgb(0, 59, 110);
    color: white;
}

header {
    background-color: #0b1f3a;
    color: white;
    padding: 20px 50px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.brand {
    display: flex;
    align-items: center;
}

.header-logo {
    width: 70px;
    margin-right: 5px;
}

header h1 {
    margin: 10px;
    font-size: 24px;
    color: #04c9a8;
}

nav a {
    margin-left: 20px;
}

nav a {
    color: #04c9a8;
    text-decoration: none;
    margin-left: 25px;
}

nav a:hover {
    text-decoration: underline;
}




main {
    max-width: 1000px;
    margin: auto;
    padding: 80px 30px;
}

.ltree {
    text-align: center;
    align-content: center;
    background-color: #0b1f3a;
    width: 500px;
    height: 100px;
    margin: 20px auto;
    color: #04c9a8;
}
.ltree a {
    color: #04c9a8;
    text-decoration: none;
}
.ltree a:hover {
    text-decoration: underline;
}


.cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.card {
    width: 300px;
    text-align: center;
    border-radius: 10px;
}

.card img {
    margin: 10px auto;
    width: 100px;
    height: 100px;
    align-items: center;
}

.card-content {
    color: #04c9a8;
    padding: 15px;
    font-size: 20px;
    align-items: center;
}

.card-content h4 {
    margin-top: 0;
}

.card-content p {
    margin-bottom: 0;
    color: white;
}

main h2 {
    color: #04c9a8;
    font-size: 40px;
    margin-bottom: 20px;
    text-align: center;

}

main h3 {
    color: #08e695;
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
}

main p {
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
}

footer {
    background-color: #0b1f3a;
    color:white;
    text-align: center;
    padding: 25px;
}